IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE name ='LOGIN_ANVISA' AND OBJECT_NAME(OBJECT_ID) = 'GLB_USU_EST_SNGPC')
BEGIN
	ALTER TABLE GLB_USU_EST_SNGPC ADD LOGIN_ANVISA VARCHAR(50)
END

IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE name ='SENHA_ANVISA' AND OBJECT_NAME(OBJECT_ID) = 'GLB_USU_EST_SNGPC')
BEGIN
	ALTER TABLE GLB_USU_EST_SNGPC ADD SENHA_ANVISA VARCHAR(50)
END